<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head'); %>
</head>

<body>
  <div class="container">
    <%- include('../partials/navbar'); %>
    <div class="container-center-scroll">
      <div class="text-content">
        <div>
          <h1>Website Policy</h1>
          <h3>Information about you: how we use it and with whom we share it</h3>
          <br>
          <p>
            The ticket designer website (https://ticket-designer.designinformatics.org/) is developed by the <a
              class="link-custom" href="https://www.designinformatics.org/" target="_blank">Institute for
              Design Informatics</a>, as part of the <a class="link-custom"
              href="https://creativeinformatics.org/research/" target="_blank">Creative Informatics</a> research
            programme
            on Creative Transactions, led by
            Dr.
            Chris Elsden, <a class="link-custom" href="https://www.ed.ac.uk/" target="_blank">University of
              Edinburgh</a>.
            The project is funded through a British Academy / Leverhulme Trust
            Small
            Research Grant: ‘What is a Ticket? Reimagining Online Economies for New Creative Transactions in the
            Performing
            Arts’ (SRG20\200572).
          </p>
          <h2>Terms and Conditions of Site Use</h2>
          <p>
            If you continue to browse and use this website, you are agreeing to comply with and be bound by the
            following
            terms and conditions of use, which govern the University of Edinburgh's relationship with you in relation to
            this website. If you disagree with any part of these terms and conditions, please do not use our website.
            <br><br>
            The term 'the University of Edinburgh' or 'us' or 'we' refers to the owner of the website and their
            representatives. The University of Edinburgh is a charitable body, registered in Scotland, with registration
            number SC005336. The term 'you' refers to the user or viewer of our website.
            <br><br>
            The use of this website is subject to the following terms of use:
          </p>
          <ul>
            <li> The content of the pages of this website is for your general information and use only. It is subject to
              change
              without notice.
            </li>
            <li>This website uses cookies.</li>
            <li>
              Your use of any information or materials on this website is entirely at your own risk, for which we shall
              not be liable. See the Disclaimer below for more details.
            </li>
            <li>
              This website contains material which is owned by or licensed to us. This material includes, but is not
              limited
              to, the contents, design, layout, look, appearance and graphics. Reproduction is prohibited other than in
              accordance with the Copyright notice below.
            </li>
            <li>
              You can voluntarily provide your contact details (email) or entry from data to us, which will be treated
              in
              accordance to the Privacy and Data Protection policy below, in particular sub-sections on Emails and Your
              Feedback below.
            </li>
            <li>This website is collecting personal data. See the <i>ticket designer data</i> sub-section for more
              details.
            </li>
            <li>Unauthorised use of this website may give rise to a claim for damages and/or be a criminal offence.</li>
            <li>
              Your use of this website and any dispute arising out of such use of the website is subject to the laws of
              Scotland.
            </li>
          </ul>
          <h2>Copyright</h2>
          <p>
            Any information and other assets provided on this web site are protected under a copyright held by its
            authors
            and the Data Controller (the University of Edinburgh). You may refer to this content and link to it from
            other
            online resources but you may not reproduce or modify it, in whole or in part, without the explicit written
            permission of Data Controller’s representative (details below). Generally, permission will be granted to
            reproduce information on the site for personal and non-commercial usage, provided that the original source
            and
            copyright is clearly indicated. All trademarks reproduced in this website which are not the property of, or
            licensed to, the operator are acknowledged on the website.
          </p>
          <h2>Disclaimer</h2>
          <p>
            The information contained in this website is for general information purposes only. The information is
            provided by the University of Edinburgh and its partners and while we endeavour to keep the information up
            to
            date and correct, we make no representations or warranties of any kind, express or implied, about the
            completeness, accuracy, reliability, suitability or availability with respect to the website or the
            information, products, services, or related graphics contained on the website for any purpose. Any reliance
            you place on such information is therefore strictly at your own risk.
            <br><br>
            In no event will we be liable for any loss or damage including without limitation, indirect or consequential
            loss or damage, or any loss or damage whatsoever arising from loss of data or profits arising out of, or in
            connection with, the use of this website.
            <br><br>
            Through this website you are able to link to other websites which are not under the control of the
            University
            of Edinburgh. We have no control over the nature, content and availability of those sites. The inclusion of
            any links does not necessarily imply a recommendation or endorse the views expressed within them.
            <br><br>
            Every effort is made to keep the website up and running smoothly. However, we do not take responsibility
            for,
            and will not be liable for, the website being temporarily unavailable due to technical issues beyond our
            control.
          </p>


          <h1>Data Protection and Privacy Policy</h1>
          <p>
            This website operates within the <a class="link-custom" class="link-custom"
              href="https://www.ed.ac.uk/data-protection/data-protection-guidance/privacy-notices/university-corporate-privacy-notices"
              target="_blank">University of Edinburgh privacy framework</a>, and in line with the
            <a class="link-custom" href="https://zenodo.org/record/3967216" target="_blank">Creative Informatics
              Research
              Ethics framework.</a>
          </p>
          <h2>Emails</h2>
          <p>
            If you register for an invite to the ticket designer, we will add you to our mailing list for this website.
            We
            will use this to send you details about upcoming events, as well as news and marketing emails about the
            ticket designer. You can unsubscribe by contacting <a class="link-custom"
              href="mailto:chris.elsden@ed.ac.uk">chris.elsden@ed.ac.uk</a> with the subject ‘unsubscribe from
            ticket designer’. We will hold the personal data you provided us for 1 year. After this period, if we wish
            to
            retain your data, we will send communication to you querying whether you wish to remain on our mailing list.
          </p>
          <h2>ticket designer Data</h2>
          <p>
            As you use ticket designer we collect some data about your use of this tool, and the data you provide when
            creating new tickets. Tickets you publish are shared publicly with other visitors to this site – though you
            will not be identifiable to others from the tickets you create. We will also record data about what tickets
            are created, what templates they use and when tickets are created.
            <br><br>
            Before you create an account for the ticket designer you will be asked to indicate that you consent for this
            data to be used for the purpose of delivering the website experience, conducting research and development,
            and
            occasionally marketing. Continuing to use the ticket designer constitutes consent for the purpose of the
            such
            uses. Further information on the purposes and aims of the research are available <a href="/info-sheet" target="_blank">here</a>.
            You will however be able to delete your account, and any tickets you have created at any time, should you
            wish.
            <br><br>
            You can revoke your consent for the use of the collected data by writing to the Data Controller’s
            representative
            stated below. Information you enter will always be used anonymously. It will be stored securely on The
            University of Edinburgh servers until it is downloaded, anonymised, and used according to the University of
            Edinburgh <a class="link-custom" href="https://www.ed.ac.uk/data-protection" target="_blank">Data
              Protection</a> and <a class="link-custom"
              href="https://www.ed.ac.uk/arts-humanities-soc-sci/research-ke/support-for-staff/res-ethics-policies/ethics"
              target="_blank">Research Ethics</a> policies. All raw data will be destroyed after the completion of
            the use in the context of which it was collected.
          </p>
          <h2>Data Controller</h2>
          <p>
            This site’s Data Controller is the University of Edinburgh, registered with the Information Commissioner’s
            Office, Registration Number Z6426984. If you have any questions or concerns regarding this Privacy and Data
            Policy or this website, please, do not hesitate to get in touch with the research lead directly,
            <a class="link-custom" href="mailto:chris.elsden@ed.ac.uk">Dr. Chris Elsden - chris.elsden@ed.ac.uk</a>. If
            you would like to escalate the issue, you can contact the University’s
            Data Protection Officer at dpo@ed.ac.uk. If you are unhappy with the way we have processed your personal
            data
            you have the right to complain to the Information Commissioner’s Office (ICO), but we ask that you please
            raise
            the issue with Head of Research and the University’s Data Protection Officer first.
            <br><br>
            We keep this Policy under regular review. This policy was last updated in August 2021.
          </p>
           
        </div>
      </div>
    </div>
    <%- include('../partials/footer'); %>
  </div>
  <%- include('../partials/footscripts'); %>
</body>

</html>